Subject: Forms
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Jun 2000 11:22:00 -0700 (PDT)

Tanya:
Some of the people in your group may not be aware of the latest forms that we 
use for the Enron Guaranty, the Counterparty Guaranty and the letter of 
credit form that we use for the ISDA, Omnibus, Industrial Master and Deemed 
ISDA forms.  enclosed are those forms.  We will discuss them with the group 
tomorrow, but could you circulate them to the group?  Alos, in light of all 
of the counterparty visits taht are occurring, should we send to the group a 
form of confidentiality agreement taht they can send to the counterparty?  
The practice lately has been for us to see the counterparty form and our 
preference would be to use our form.  Let me know what you think.
Carol